Bug 108476 - Failed RHN registration blocks access to Rawhide
Failed RHN registration blocks access to Rawhide
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
rawhide
athlon Linux
low Severity low
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks: 120092
  Show dependency treegraph
 
Reported: 2003-10-29 17:35 EST by J. J. Ramsey
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 18:20:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description J. J. Ramsey 2003-10-29 17:35:15 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031027

Description of problem:
When I attempt to register with RHN, rhn_register complains:

   System Registered but Inactive

   Invalid Architecture and OS release combination (1,
   athlon-redhat-linux).

Nonetheless, the line "up2date default#yum something something" gets added to
/etc/sysconfig/rhn/sources. This keeps up2date from seeing the line "yum rawhide
http://ftp.redhat.com/pub/redhat/linux/rawhide/" that appears further down the
file. The line "up2date default" (without the comment) also blocks up2date from
seeing the Rawhide channel. Whether this is "correct" behavior or not, it gets
in the way.


Version-Release number of selected component (if applicable):
up2date-4.1.12-1

How reproducible:
Always
Comment 1 Adrian Likins 2004-08-26 18:20:12 EDT
That product is no longer supported in RHN.
For questions of this nature with
currently supported products, please
contact Red Hat Support at
https://www.redhat.com/apps/support/

Note You need to log in before you can comment on or make changes to this bug.